<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/ipu/tdipu0210m000" xml:lang="it">
   <Header>
      <Title>Aggiornamento lead time calcolato in articolo - BP acquisti (tdipu0210m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per aggiornare il valore dei campi <Link href="/baanerp/td/ipu/tdipu0110m000#tdipu010.cldt" role="formfield">Lead time calcolato (Giorni)</Link> e <Link href="/baanerp/td/ipu/tdipu0110m000#tdipu010.cflt" role="formfield">Lead time tot. calcolato (Giorni)</Link> per un intervallo di articoli e/o Business Partner nella sessione <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Articoli - Business Partner acquisti (tdipu0110m000)</GUIRef>.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <List>
            <ListItem>Il campo <Link href="/baanerp/td/ipu/tdipu0110m000#tdipu010.cflt" role="formfield">Lead time tot. calcolato (Giorni)</Link> viene aggiornato soltanto se la casella di controllo <GUIRef href="/baanerp/td/ipu/tdipu0210m000#updt.full.lt" role="manual">Aggiorna lead time tot. calcolato</GUIRef> è selezionata in questa sessione.</ListItem>
            <ListItem>Se i lead time calcolati non possono essere aggiornati, viene generato un report degli errori.</ListItem>
         </List>
      </Note>
      <GeneralSection>
         <Paragraph>È possibile avviare questa sessione dalla sessione <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Articoli - Business Partner acquisti (tdipu0110m000)</GUIRef>.</Paragraph>
      </GeneralSection>
      <Fields>
         <FieldHelp ID="updt.full.lt">
            <Header>
               <Title>Aggiorna lead time tot. calcolato</Title>
            </Header>
            <FuncDesc> Se la casella di controllo è selezionata, viene aggiornato anche il valore del campo <Link href="/baanerp/td/ipu/tdipu0110m000#tdipu010.cflt" role="formfield">Lead time tot. calcolato (Giorni)</Link> nella sessione <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Articoli - Business Partner acquisti (tdipu0110m000)</GUIRef>.</FuncDesc>
            <SimpleSection>
               <Paragraph> Se la casella di controllo non è selezionata, viene aggiornato soltanto il valore del campo <Link href="/baanerp/td/ipu/tdipu0110m000#tdipu010.cldt" role="formfield">Lead time calcolato (Giorni)</Link> nella sessione <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Articoli - Business Partner acquisti (tdipu0110m000)</GUIRef>.</Paragraph>
            </SimpleSection>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Questo campo è visibile soltanto se la casella di controllo <GUIRef href="/baanerp/td/pur/tdpur0100m000#tdpur000.fstu" role="manual">Utilizza tempo di fornitura completo</GUIRef> della sessione <GUIRef href="/baanerp/td/pur/tdpur0100m000" role="session">Parametri Acquisti (tdpur0100m000)</GUIRef> è selezionata.</Paragraph>
            </Note>
         </FieldHelp>
      </Fields>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000324" role="manual">Calcolo dei lead time per un articolo di acquisto</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>